﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reversi", "Reversi\Reversi.vcxproj", "{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Debug|x64.ActiveCfg = Debug|x64
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Debug|x64.Build.0 = Debug|x64
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Debug|x86.ActiveCfg = Debug|Win32
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Debug|x86.Build.0 = Debug|Win32
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Release|x64.ActiveCfg = Release|x64
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Release|x64.Build.0 = Release|x64
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Release|x86.ActiveCfg = Release|Win32
		{538612F1-6DBC-45D3-812A-1B4A0BB0FF40}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5D95A3B-D854-4464-9B1C-5381844D7B6B}
	EndGlobalSection
EndGlobal
